/**
* Theme Name: Abundant Sun Theme
* Description: Abundant Sun Theme developed by: <a href="https://wearecomplexcreative">Complex Creative</a>
* Author: <a href="https://wearecomplexcreative">Complex Creative</a>
* Template: foundry
* Version: 1.0
*/

@import url("https://use.typekit.net/uda0qvg.css");

@font-face {
  font-family: EuclidFlex-Light;
  src: url("fonts/EuclidFlex-Light.otf") format("opentype");
}

@font-face {
  font-family: EuclidFlex-Regular;
  src: url("fonts/EuclidFlex-Regular.otf") format("opentype");
}

@font-face {
  font-family: Avenir-Roman;
  src: url("fonts/Avenir-Roman.ttf") format(".ttf");
}
@font-face {
  font-family: Avenir-Black;
  src: url("fonts/Avenir-Black.ttf") format(".ttf");
}
@font-face {
  font-family: Avenir-Light;
  src: url("fonts/Avenir-Light.ttf") format(".ttf");
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 30px;
  font-family: Avenir-Roman, Arial, sans-serif;
  color: #404040;
}

/* #home-page-slider h1 {
  font-family: lakeside, sans-serif !important;
} */

h1, h2, h3, h4, h5, h6 {
  font-family: EuclidFlex-Regular, Arial, sans-serif;
}

.main-container a {
  color: #fff;
  font-weight: 500;
  text-decoration: underline;
}

.main-container a:hover{
  color: #fff;
}

h1.custom-font {
  font-family: EuclidFlex-Regular, Arial, sans-serif !important;
}

.slider-body {
  font-family: Avenir-Roman, Arial, sans-serif !important;
}

.slider-btn {
  font-family: Avenir-Roman, Arial, sans-serif !important;
}

.page-hd {
  font-family: EuclidFlex-Regular;
  letter-spacing: 5px;
}

.white-text p{
  color: #fff;
}

.grey-link {
  color: #404040!important;
}

.green-link {
 color: #0e6262!important;
}

.orange-link {
  color: #f07a28!important;
}

h3,
h4,
h5 {
  font-family: Avenir-Roman !important;
}

.nav-bar {
  border-bottom: none
}

div#slide-1-layer-1 {
  background-color: unset !important;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#303130+49,ffffff+100&1+5,0+55 */
  background: -moz-linear-gradient(
    -45deg,
    rgba(48, 49, 48, 1) 5%,
    rgba(48, 49, 48, 0.12) 49%,
    rgba(72, 73, 72, 0) 55%,
    rgba(255, 255, 255, 0) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    -45deg,
    rgba(48, 49, 48, 1) 5%,
    rgba(48, 49, 48, 0.12) 49%,
    rgba(72, 73, 72, 0) 55%,
    rgba(255, 255, 255, 0) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    135deg,
    rgba(48, 49, 48, 1) 5%,
    rgba(48, 49, 48, 0.12) 49%,
    rgba(72, 73, 72, 0) 55%,
    rgba(255, 255, 255, 0) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303130', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
div#slide-1-layer-3 {
  background-color: unset !important;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#303130+41,ffffff+100&1+8,0+66 */
  background: -moz-linear-gradient(
    top,
    rgba(48, 49, 48, 1) 8%,
    rgba(48, 49, 48, 0.43) 41%,
    rgba(136, 136, 136, 0) 66%,
    rgba(255, 255, 255, 0) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    rgba(48, 49, 48, 1) 8%,
    rgba(48, 49, 48, 0.43) 41%,
    rgba(136, 136, 136, 0) 66%,
    rgba(255, 255, 255, 0) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    rgba(48, 49, 48, 1) 8%,
    rgba(48, 49, 48, 0.43) 41%,
    rgba(136, 136, 136, 0) 66%,
    rgba(255, 255, 255, 0) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303130', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

.wpb_revslider_element {
  margin-bottom: 0;
}

#menu-uma-wealth-menu .navicon a {
  text-indent: 101%;
  white-space: nowrap;
  overflow: hidden;
  width: 0px;
  background-repeat: no-repeat;
  background-size: 100%;
  position: relative;
  background-position: center center !important;
  top: 5px;
  cursor: pointer;
  z-index: 99999;
  font-size: 50px;
  display: block;
  float: none !important;
  padding: 12px 12px !important;
  color: transparent;
}

.navicon.instagram a {
  background-image: url(/wp-content/uploads/2019/03/instagram.png);
}
.navicon.twitter a {
  background-image: url(/wp-content/uploads/2019/03/twitter.png);
}
.navicon.facebook a {
  background-image: url(/wp-content/uploads/2019/03/facebook.png);
}

.nav-bar {
  padding-right: 50px;
  padding-left: 50px;
}
.vision .vc_column-inner {
  padding-top: 0;
}
.ourVision h2 {
  color: white;
  font-family: Comfortaa, sans-serif !important;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: bold;
}

.ourVision p {
  color: white;
}
footer.footer-1.bg-dark {
  background-color: #ffffff !important;
}

footer.footer-1.bg-dark a,
footer.footer-1.bg-dark strong,
footer.footer-1.bg-dark p,
footer.footer-1.bg-dark li {
  color: #111111;
}

/* Header */

nav.transparent {
  background: rgb(255, 255, 255, 0.9) !important;
}

nav.transparent .menu > li > a {
  color: #404040;
}

.menu li a {
  font-family: EuclidFlex-Regular;
  text-transform: capitalize;
  font-weight: 500;
  font-size: 14px;
  vertical-align: bottom;
}

/* Footer */
footer {
  padding: 30px 0 20px;
  text-align: center;
}

.footer-1 .logo {
  max-height: 50px;
}

footer .widget_text {
  margin-bottom: 0;
}

footer .sub {
  font-family: EuclidFlex-Light;
  font-weight: 500;
  font-size: 14px;
  color: #262626 !important;
  opacity: 1 !important;
  margin-top: 20px;
  display: block;
}

/* About Page */

.energy-col span {
  font-weight: bold;
}

.energy-col p {
  font-size: 13px;
  margin-bottom: 0;
}

.who-we-are-row h5 {
  font-size: 20px;
}

/* Contact Form */

.cnt-frm {
  max-width: 80%;
  margin: 40px auto;
}

.y-name,
.y-lastname {
  width: 49%;
}
.y-name {
  float: left;
}
.y-lastname {
  float: right;
}

input[type="text"],
input[type="email"],
textarea {
  background: #fff;
  border: 1px solid #f07a28;
  border-radius: 15px;
  font-weight: 500;
  font-family: Avenir-Light;
  margin-bottom: 20px!important;
}

input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus {
  outline: none;
}

.sbm-btn {
  text-align: right;
}

.sbm-btn input {
  background: #f07a28;
  color: white;
  border: none;
  border-radius: 25px !important;
  width: 15%;
  text-transform: none;
  transition: 0.3s ease-in-out;
  text-transform: uppercase;
  height: 35px;
  line-height: 40px;
  font-family: Avenir-Black;
}

.sbm-btn input:hover {
  background: #f07a28;
}

div.wpcf7 .ajax-loader {
  display: none;
}

::-webkit-input-placeholder {
  /* Edge */
  color: #404040;
  text-transform: capitalize;
  font-family: Avenir-Light;
  font-weight: 100;
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #404040;
  text-transform: capitalize;
  font-family: Avenir-Light;
  font-weight: 100;
}

::placeholder {
  color: #404040;
  text-transform: capitalize;
  font-family: Avenir-Light;
  font-weight: 100;
}

/* .in-page-link:before {
  display: block;
  content: " ";
  margin-top: -30px;
  height: 30px;
  visibility: hidden;
} */

#home:before {
  display: none;
}
@media screen and (max-width: 778px) {
  .cnt-frm {
    max-width: 100%;
  }
  .y-name,
  .y-lastname {
    width: 49%;
  }

  .sbm-btn input {
    width: 30%;
  }

  .module.widget-handle i {
    color: #3c3c3b !important;
  }
}

@media screen and (max-width: 500px) {
  .y-name,
  .y-lastname {
    width: 100%;
  }
  .nav-bar {
    padding-right: 0;
    padding-left: 0;
  }
}
